
form#Kontaktformular { 	/* Gestaltung des Formulars - Breite und Abstände z. B. */
	width:390px;
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	float:left;
}
@media only screen and (max-width: 649px) {
	form#Kontaktformular {
		width:100%;
		float:none;
	}
}

.error {								/* Stil für die Gestaltung der als fehlerhaft markierten Felder */
	color:#FF0000 !important;
}

p#fehlermeldung, p#fehlermeldung2, p#erfolgsmeldung {			/* Die Fehlermeldung */
	display:none;
	background:#eeefda;
	border:1px solid #A5AF00;
	padding:20px;
	margin:0 0 15px 0;
	*margin:0px 0 15px 0;
	width:335px;
}
@media only screen and (max-width: 649px) {
	p#fehlermeldung, p#fehlermeldung2, p#erfolgsmeldung {
		width:100%;
	}
}

#Kontaktformular #label-name, #Kontaktformular #label-mail {display:none;}


#Kontaktformular .labelinside
{
	margin: 3px 0;
	position: relative;
}

#Kontaktformular .labelinside label
{
	color: silver;
	cursor: text;
	display: none;
	font-size: 0.8em;
	left: 0;
	line-height: 0.8em;
	padding: 6px 3px;
	position: absolute;
	top: 0;
	z-index: 0;
}

#Kontaktformular .labelinside label.tk-pragmatica-web-condensed {
	  font-family: 'Source Sans Pro', 'sans-serif';
	  font-size:18px;
	  color:#979490;
	  font-style:normal;
	  font-weight:300;
	  padding:14px 0 0 14px;
	}

#Kontaktformular .clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0}
#Kontaktformular .clearfix {display: block}
html[xmlns] .clearfix {display: block}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%}
#Kontaktformular .clearfix {display: block}
/* End hide from IE-mac */

#Kontaktformular fieldset {
display:none;
}

#Kontaktformular input {
	margin-bottom:8px;
	width: 100%!Important;
	_width: 100%;
}

#Kontaktformular input,
#Kontaktformular textarea {
background-color:#FFF;
color: #4d4d4d;
border: 1px solid #c0bdb9;
padding: 7px 12px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 4px;
-webkit-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
-moz-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
/* IE filter */
filter:progid:DXImageTransform.Microsoft.Shadow(color='#e2e2e2', Direction=135, Strength=5);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color='#e2e2e2', Direction=135, Strength=5)";
box-shadow: 1px 0 0 #edeae3, 0 0 0 #edeae3, 0 1px #edeae3;
}

#Kontaktformular input:focus,
#Kontaktformular textarea:focus {
border-color: #4d4d4d;
}
/*#Kontaktformular input[type="submit"] {
background-color: #c50a1f;
color: #fff;
cursor: pointer;
border: 1px double #e35061;
margin: 10px;
padding: 5px 10px;
width: auto;

-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;

background: -moz-linear-gradient(top, #e1001a, #c50a1f);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e1001a), color-stop(1, #c50a1f));
filter:	progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1001a', EndColorStr='#c50a1f');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1001a', EndColorStr='#c50a1f')";

-moz-box-shadow: 1px 0 0 #c50a1f, -1px 0 0 #c50a1f, 0 1px 0 #c50a1f, 0 -1px 0 #c50a1f, 0 5px 10px -5px #666;
-webkit-box-shadow: 1px 0 0 #c50a1f, -1px 0 0 #c50a1f, 0 1px 0 #c50a1f, 0 -1px 0 #c50a1f, 0 5px 10px -5px #666;
box-shadow: 1px 0 0 #c50a1f, -1px 0 0 #c50a1f, 0 1px 0 #c50a1f, 0 -1px 0 #c50a1f, 0 5px 10px -5px #666;
text-shadow: 1px 1px 3px #333
}*/
#Kontaktformular input[type="submit"] {
	width:157px;
	height:100px;
	background:url(../img/button-send.png) no-repeat;
	border:none;
	box-shadow: none;
	cursor:pointer;
	line-height:300px;
	overflow:hidden;
	margin:10px 0 0 -6px;
}
#Kontaktformular input[type="submit"]:hover {
	background:url(../img/button-send.png) no-repeat 0 -100px;
}
#Kontaktformular textarea {
width: 365px!Important;
overflow: auto;
height:210px!Important;
}
@media only screen and (max-width: 649px) {
	#Kontaktformular textarea {
		width: 100%!Important;
	}
}

/* IE7 styles */
*+html legend {margin-left: 0px}
*+html textarea {width: 365px}
*+html li.last {padding: 5px}
*+html input[type="submit"] {width: 100px}


#label1, #label2, #label3 {
	margin:0!Important;
	padding:11px!Important;
}

#Kontaktformular textarea, #Kontaktformular input {
	font-family: 'Source Sans Pro', 'sans-serif';
	  font-size:18px;
	  color: #333333;
	  font-style:normal;
	  font-weight:300;
	  padding:5px 0 4px 10px!Important;
}


#Kontaktformular input#dsvgo {
  width:10px!Important;
  float:left!Important;
  margin-right:10px!Important;
  border:1px solid red!Important;
}
